[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: src rpms for 2.4.30 / RHEL 6

Le 16 mars 2012 15:57, Aaron Bennett <abennett@clarku.edu> a écrit :
> Hello,
> For a number of reasons, I wanted to package OpenLDAP 2.4.30 for RHEL 6.
> If anyone’s interested, you can get my package here…
> http://wordpress.clarku.edu/abennett/2012/03/16/openldap-src-rpms-for-rhel-6/
> It depends on DB5 so you’ll find a src rpm for that as well.  All the
> binaries go into /usr/local; configuration is in /etc/openldap and
> /etc/sysconfig; bdb files go in /var/lib/ldap.  The init script is the
> regular RHEL 5 patched to run the binary from a different location.  It
> conflicts with openldap-servers and openldap-clients but NOT with the base
> system openldap.
> Let me know if it works for you or if you find issues with it.

You can also find these RPMs on LDAP Tool Box project, but with a
specific init script and DB 4.6 :